.login-container {
	display: flex;
	width: 100vw;
	height: 100vh;
	background-color: #dddfe4;
}

.login-image {
	display: flex;
	align-items: center;
	justify-content: center;
}

.login-image img {
	max-height: 80vh;
}

.login-form {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: center;
	gap: 2rem;
}

.login-form .title {
	font-weight: 700;
	margin: 0;
}

.login-form .desc {
	color: #686e78;
	margin: 0;
}

.login-form .input-group-text {
	background-color: transparent;
}

.login-form .input-group-prepend {
	margin: 0;
}

.login-form * {
	border: none;
}

.login-form i {
	height: auto;
}

.login-form .input-group {
	background-color: #dddfe4;
	height: 3rem;
	border-radius: 0.5rem;
	padding: 0px 0.5rem;
}

.login-form .input-group:focus-within {
    border: solid 2px #3a7b43;
}

.login-form .input-group input {
	height: 100%;
	color: black;
}

.login-form .input-group input::placeholder {
	color: #686e78;
}

.login-form .input-group input:focus,.login-form .input-group button:focus  {
    outline: none;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.login-form .input-group button:focus  i{
    color: #3a7b43;
}

.login-form .input-group i {
	color: black;
}

.login-form input {
	background-color: transparent;
}

.login-form input:focus {
	background-color: transparent;
	outline: none;
	border: none;
}

.login-form .btn-login {
	height: 3rem;
	border-radius: 0.5rem;
	background-color: #3a7b43;
}
